@charset "UTF-8";

/*----------------------------------------------------------------------------
01：base
----------------------------------------------------------------------------*/
@media screen and (max-width: 640px){
.pc{ display: none !important;}
.sp{ display: block;}


.zoom{
	width: 100%;
	height: auto;
	zoom: 1;
}
/*
a{color:#343434;text-decoration:none;}
a:hover{color:#343434;text-decoration:none;}
a:active{color:#343434;text-decoration:none;}
*/
#wrapper {
	background-color: #eaedf1;
}

#crumbsPath{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
	width: 100%;
	height: auto;
	margin: 0 0 0 0;
	padding: 0.5em 2% 0 2%;
}
#crumbsPath ul {
/*	height: 18px;*/
}
#crumbsPath ul li {
	float: left;
	height: 16px;
	height: auto;
	padding: 0.3em 10px 0.3em 5px;
	border-top: 1px solid #dddedf;
	border-bottom: 1px solid #dddedf;
	background: #FFFFFF url(../images/bg_crumbs_path.png) no-repeat right center;
	background-size: auto 100%;
	font-size: 80%;
	line-height: 1;
}
#crumbsPath ul li.noPath:after{
	display: none;
}

#crumbsPath ul {
	border: none;
}
#crumbsPath ul li {
	border: none;
	background-color: transparent;
	background-image: url(../images/sp/bg_crumbs_path.png);
	background-size: auto 60%;
}
#crumbsPath .noPath{
	border: none;
}

/*----------------------------------------------------------------------------
02：sp-header
----------------------------------------------------------------------------*/
#sp-header {
}
#sp-header img {
	width: 100%;
}
#sp-header header {
	border-top: 3px solid #d80100;
}
#sp-header .headerIn {
	overflow: hidden;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
/*	display: -webkit-box;
	display: -moz-box;*/
	padding: 1em 4% 0.5em 4%;
	border-bottom: 1px solid #FFFFFF;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 40%, #fcfcfc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(40%,#ffffff), color-stop(100%,#fcfcfc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 40%,#fcfcfc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 40%,#fcfcfc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 40%,#fcfcfc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 40%,#fcfcfc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fcfcfc',GradientType=0 ); /* IE6-9 */
}
#sp-header .headerIn #sp-logo_hd {
	float: left;
	width: 21%;
}
#sp-header .headerIn #headNav {
	overflow: hidden;
	float: right;
	width: 48%;
	margin-top: 4px;
}
#sp-header .headerIn #headNav .item {
	float: left;
	width: 17%;
	margin-right: 3%;
}
#sp-header .headerIn #headNav .item:last-child {
	width: 40%;
	margin-right: 0;
}
#sp-gnav {
/*	display: none;*/
}
#sp-gnav {
	overflow: hidden;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	padding: 2% 2% 2% 2%;
}
#sp-gnav li {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	width: 50%;
	padding: 0 1px 2px 0;
}
#sp-gnav li:nth-child(even) {
	float: right;
	padding: 0 0 2px 1px;
}
#sp-gnav li a {
	display: block;
	background-color: #FFFFFF;
	background-image: url(../images/sp/bg_box_tl.gif), url(../images/sp/bg_box_tr.gif), url(../images/sp/bg_box_br.gif), url(../images/sp/bg_box_bl.gif);
	background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
	background-position: left top, right top, right bottom, left bottom;
	background-size: 10px auto, 10px auto, 10px auto, 10px auto;
}
#sp-gnav li a span {
	display: block;
	padding: 1em 1em 1em 2.3em;
	padding-right: 0.5em;
	background-image: url(../images/sp/ico_arrow_wr.gif);
	background-repeat: no-repeat;
	background-position: 0.8em center;
	background-size: 1em auto;
	font-weight: bold;
	line-height: 1;
}


/*----------------------------------------------------------------------------
03：footer
----------------------------------------------------------------------------*/
#footer {
	height: auto;
	text-align: center;
}
#footer .footerIn {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	width:100%;
	margin: 0 0 0 0;
	padding: 1.5em 1em 1.5em 1em;
}
#pnavFoot {
	overflow: hidden;
	float: none;
	width: 100%;
	padding: 0 0 0 0;
	font-size: 100%;
}
#pnavFoot ul {
	overflow: hidden;
	display: inline;
	width: auto;
}
#pnavFoot ul li {
	display: inline;
	float: none;
	padding: 0 8px 0 8px;
	border-right: 1px solid #dbdbdb;
	font-size: 85%;
}
#footer .copyright {
	float: none;
	padding: 1.5em 0 0 0;
	color: #dbdbdb;
	font-size: 70%;
	line-height: 1;
	text-align: center;
}


/*----------------------------------------------------------------------------
04：contents
----------------------------------------------------------------------------*/
#contents {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
	width: 100%;
	margin: 0 0 0 0;
	padding: 0 1.5% 4% 1.5%;
}
#mainContents {
	overflow: hidden;
	display: inline;
	float: left;
	width: 100%;
	padding: 2% 0 0 0;
}
.pageTitle {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	float: left;
	width: 100%;
	height: auto;
	margin: 0 0 0 0;
	padding: 1.5em 0.8em 1.5em 0.8em;
	border-top: 3px solid #D80100;
	background-color: #FFFFFF;
	line-height: 1;
}
.catTitle {
	overflow: hidden;
	width: 100%;
	padding: 30px 15px 30px 15px;
	border-top: 3px solid #D80100;
	background-color: #FFFFFF;
	line-height: 1;
}
.column4 { width: 100%; background-image: url(../images/bg_box_4clm_ft.gif); }
.column4 .blockIn {	background-image: url(../images/bg_box_4clm_hd.gif); }
.column2 { width: 100%; background-image: url(../images/bg_box_2clm_ft.gif); }
.column2 .blockIn {	background-image: url(../images/bg_box_2clm_hd.gif); }
.column2Wrap { overflow: hidden; width: 100%; }
.column2Wrap .block { background-image: url(../images/bg_box_2clm_ft.gif); }
.column2Wrap .block .blockIn {	background-image: url(../images/bg_box_2clm_hd.gif); }
.column1 { width: 100%; background-image: url(../images/bg_box_1clm_ft.gif); }
.column1 .blockIn {	background-image: url(../images/bg_box_1clm_hd.gif); }
.column1Wrap { overflow: hidden; width: 100%; }
.column1Wrap .block { width: 100%; background-image: url(../images/bg_box_1clm_ft.gif); }
.column1Wrap .block .blockIn {	background-image: url(../images/bg_box_1clm_hd.gif); }
.column1Wrap .block,
.column2Wrap .block,
.column2Wrap .block-title,
.block {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	display: inline;
	float: left;
	background-color: #FFFFFF;
	background-image: url(../images/sp/bg_box_tl.gif), url(../images/sp/bg_box_tr.gif), url(../images/sp/bg_box_br.gif), url(../images/sp/bg_box_bl.gif);
	background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
	background-position: left top, right top, right bottom, left bottom;
	background-size: 10px auto, 10px auto, 10px auto, 10px auto;
	margin-top: 3px;
	margin-right: 0;
	padding-bottom: 0;
}
.column1Wrap .block,
.column2Wrap .block {
	width: 100%;
	height: auto !important;
}
.block {
	padding-bottom: 0;
}
.column1Wrap .block .blockIn,
.block .blockIn {
	overflow: hidden;
	display: block;
	background: none;
	padding: 11px 11px 11px 11px;
}
.column1Wrap,
.column2,
.column4 {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	height: auto !important;
	border-left: 1px solid #EAEDF1;
	border-right: 1px solid #EAEDF1;
}
.column1 {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	width: 50%;
	border-left: 1px solid #EAEDF1;
	border-right: 1px solid #EAEDF1;
}
/*
.column1Wrap .blockIn .bItem,
.column2Wrap .blockIn .bItem,
.column2 .blockIn .bItem,
.column4 .blockIn .bItem {
	float: left;
	width: 48%;
}
.column1Wrap .blockIn .bItem:last-child,
.column2Wrap .blockIn .bItem:last-child,
.column2 .blockIn .bItem:last-child,
.column4 .blockIn .bItem:last-child {
	float: right;
}*/
.column4 .blockIn .bItem {
	width: 100%;
}
.column1Wrap .blockIn img,
.column2Wrap .blockIn img,
.column1 .blockIn img,
.column2 .blockIn img,
.column4 .blockIn img {
	width: 100%;
	height: auto;
}
.column1Wrap .blockIn .photo,
.column2Wrap .blockIn .photo,
.column2 .blockIn .photo {
	margin-bottom: 0;
}
.column2Wrap .block .blockIn {
	background-image: none;
}
.block-title,
.block-title .blockIn .inner {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	width: 100%;
	min-width: 100%;
}
.block-title .blockIn .inner {
	padding: 0.5em 0.5em 0.5em 0.5em;
	font-size: 100%;
}
#contents .menuList dd {
	padding: 2px 0 0 0;
	font-size: 85%;
	line-height: 1.4;
}
.block .blockIn .bTitle {
	margin: 0 0 10px 0;
	color: #D80100;
	font-size: 120%;
	font-weight: bold;
	line-height: 1.2;
}
.pageTitle .catName {
	margin: -10px 0 10px 0;
	font-size: 70%;
}
.pageTitle .catName.sp {
	display: block;
}
.pageTitle .titleIn {
	font-size: 110%;
	font-weight: bold;
}

/*----------------------------------------------------------------------------
05：sideMenu
----------------------------------------------------------------------------*/
#sideMenu {
	float: left;
	width: 100%;
}
#sideMenu .sideBox {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	margin: 0 0 0 0 !important;
	padding: 2% 0 0 0;
	border-left: 1px solid #EAEDF1;
	border-right: 1px solid #EAEDF1;
}
#sideMenu .sideTitle {
	height: auto;
	padding: 23px 12px 23px 12px;
	font-size: 110%;
	font-weight: bold;
}
#sideMenu .sideBox .boxIn {
	background-color: #FFFFFF;
	padding: 0 11px 11px 11px;
}
#sideMenu .sideBox .bnrList {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
	width: 100%;
	padding: 0 0 0 0;
	background-color: #FFFFFF;
}
#sideMenu .sideBox .bnrList .item {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	width: 50%;
	padding: 3px 2px 0 0;
}
#sideMenu .sideBox .bnrList .item:nth-child(2n) {
	padding: 3px 0 0 2px;
}
#sideMenu .sideBox .bnrList .item a {
	display: block;
	background-color: #FFFFFF;
	border: 5px solid #F5F6F7;
}
#sideMenu .sideBox .bnrList img {
	width: 100%;
	height: auto;
}

#contents #sideMenu .sideBox .boxIn {
	padding: 0 11px 11px 11px;
	background-color: #FFFFFF;
}
#contents #sideMenu .sideBox .contactList {
	padding: 0.5em 0 0 0;
}
#contents #sideMenu .sideBox .contactList .item {
	margin: 0 0 0.6em 0;
	padding: 2px 2px 2px 2px;
	background-color: #cf0908;
	text-align: center;
	line-height: 1;
}
#contents #sideMenu .sideBox .contactList .tel {
	background-color: #cf0908;
	margin: 0 0 0.4em 0;
}
#contents #sideMenu .sideBox .contactList .item a {
	display: block;
	padding: 1.2em 1em 1.2em 1em;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	line-height: 14px;
}
#contents #sideMenu .sideBox .contactList .tel a {
	background-color: #cf0908;
}
#contents #sideMenu .sideBox .contactList .item a .itemIn {
	padding: 0.4em 0 0.4em 1.8em;
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 1.2em auto;
	font-size: 100%;
	font-weight: normal;
}
#contents #sideMenu .sideBox .contactList .mail a .itemIn {
}
#contents #sideMenu .sideBox .contactList .tel a .itemIn {
	background-position: left top;
	background-size: 1.4em auto;
}
#contents .contactTxt {
	padding: 0 0 0 0;
	text-align: center;
}
#contents .contactTxt .txtIn {
	padding: 5px 0 0 0;
	color: #343434;
	font-weight: normal;
	font-size: 100%;
	text-align: center;
}

#sideMenu .sideTitle {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
	width: 100%;
	padding: 0 0 0 0;
	border: none;
	background-image: url(../../common/images/sp/bg_box_tl.gif), url(../../common/images/sp/bg_box_tr.gif), url(../../common/images/sp/bg_box_br.gif), url(../../common/images/sp/bg_box_bl.gif);
	background-position: left top, right top, right bottom, left bottom;
	background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
	background-size: 10px auto, 10px auto, 10px auto, 10px auto;
}
#sideMenu .sideTitle .titleIn {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	width: 100%;
	padding: 11px 11px 11px 11px;
	font-weight: bold;
}
#sideMenu .sideTitle .titleIn a {
	display: block;
	padding: 1px 0 1px 18px;
	background-image: url(../images/ico_arrow_white_r.gif);
	background-position: left center;
	background-repeat: no-repeat;
	background-size: auto auto;
	color: #222222;
	font-size: 105%;
	font-weight: bold;
	line-height: 1.2;
}
#sideMenu .sideBox .sideNav {
}
#sideMenu .sideBox .sideNav .navBox {
	display: block;
	float: left;
	overflow: hidden;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #FFFFFF;
	background-image: url(../images/sp/bg_box_tl.gif), url(../images/sp/bg_box_tr.gif), url(../images/sp/bg_box_br.gif), url(../images/sp/bg_box_bl.gif);
	background-position: left top, right top, right bottom, left bottom;
	background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
	background-size: 10px auto, 10px auto, 10px auto, 10px auto;
	border-top: 2px solid #EAEDF1;
	width: 100%;
}
#sideMenu .sideBox .sideNav .navBoxIn {
	background: none;
}
#sideMenu .sideBox .sideNav .navBox .inList {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	background: none;
	display: block;
	overflow: hidden;
	width: 100%;
	padding: 11px 11px 11px 11px;
}
#sideMenu .sideBox .sideNav .navBox .inList li {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	width: 50%;
	border: none;
	line-height: 1.5;
}
#sideMenu .sideBox .sideNav .navBox .inList li:nth-child(odd) {
	padding: 0 4px 0 0;
}
#sideMenu .sideBox .sideNav .navBox .inList li:nth-child(even) {
	padding: 0 0 0 4px;
}
#sideMenu .sideBox .sideNav .navBox .inList li a {
	display: block;
	padding: 0.3em  0.5em  0.2em 0.8em;
	border: none;
	border-bottom: 1px dotted #B3B3B4;
	background-image: url(../images/sp/ico_arrow_red.png);
	background-position: left 0.6em;
	background-repeat: no-repeat;
	background-size: 0.5em auto;
	color: #7B7C7D;
	font-size: 95%;
	font-weight: normal;
	line-height: 1.5;
}
#sideMenu .sideBox .sideNav .navBox .inList li.first a {
	border-top: none;
}
#sideMenu .sideBox .sideNav .navBox .arcList li a {
	display: block;
	padding: 12px 8px 9px 45px;
	border-top: 1px solid #EAEDF0;
	background: url(../images/ico_arrow_red_w.gif) no-repeat 34px 14px;
	/background-position: 34px 20px;
	color: #333333;
	font-weight: normal;
	line-height: 1.1;
}
#sideMenu .sideBox .sideNav .navBox .inList li.current a {
/*	background: #e03433;
	color: #FFFFFF;*/
	background-color: #FFFFFF;
	background-image: url(../images/sp/ico_arrow_red.png);
	background-position: left 0.6em;
	background-repeat: no-repeat;
	background-size: 0.5em auto;
	color: #7B7C7D;
}
#sideMenu .sideBox .sideNav .navBox .inList li.current .arcList li a {
	background: url(../images/ico_arrow_red_w.gif) no-repeat 34px 14px;
	/background-position: 34px 20px;
	color: #333333;
}
#sideMenu .sideBox .sideNav .navBox .inList li .arcList li.current a {
/*	background: #e03433;
	color: #FFFFFF;*/
}
#sideMenu .sideBox .sideNav .navBox .inList li a:hover,
#sideMenu .sideBox .sideNav .navBox .inList li .arcList li a:hover {
/*	color: #da0f0e;*/
	color: #7B7C7D;
}
#sideMenu .sideBox .sideNav .navBox .inList li.current a:hover,
#sideMenu .sideBox .sideNav .navBox .inList li .arcList li.current a:hover {
/*	color: #FFFFFF;*/
	color: #7B7C7D;
}
#sideMenu .sideTitle  {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	margin: 0 0 0 0;
	padding-top: 1.5em 0.8em 1.5em 0.8em;
	background-color: #FFFFFF;
	font-size: 110%;
	font-weight: bold;
	line-height: 1;
}
#sideMenu .aboutBox {
	margin: 0 0 0 0;
}
#sideMenu .aboutBox .sideTitle {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
	width: 100%;
	margin: 0 0 0 0;
	padding: 1.5em 0.8em 1.5em 0.8em;
	border-top: 3px solid #A5A6A7;
	background: #FFFFFF;
	font-size: 110%;
	font-weight: bold;
	line-height: 1;
}


/*----------------------------------------------------------------------------
05：other
----------------------------------------------------------------------------*/

.aroundSetL .imgSet,
.aroundSetR .imgSet {
    width: 50%;
}
.aroundSetL .imgSet img,
.aroundSetR .imgSet img {
	width: 100%;
}



